Subject: RE: bug#15994: 24.3.50; emacs_backtrace.txt

From: Drew Adams <[email-masked]>
Date: Thu, 28 Nov 2013 13:31:57 -0800 (PST)

I am getting this same backtrace all the time now.  I can get it from
clicking mouse-2 on a candidate in *Completions* (but not always),
and I can get it from hitting `C-g' during completion.

Quite annoying.  The build is pretty much unusable, I'm afraid.
I must have had more than 20 crashes with the same backtrace in
the last 10 minutes or so.  Can't really do anything with this build.